/* yellow : #fbd12f, light yellow(right): #fde895, purple : #54004e */
/* element ********************/
html, body {background-color:#54004e;font-family: Arial, Helvetica, sans-serif;}
h1{ font-weight:bold; font-size:150%; padding:0px 0px 0.5em 0px; }
h2{ font-weight:bold; font-size:120%; margin:0.8em 0px 0.4em 0px; }
h2 a{ font-weight:bold; text-decoration:none;} h2 a:hover{color:#8F0000;text-decoration:underline;}
h3 { font-weight:bold; font-size:100%; margin:0.6em 0px 0.3em 0px; }
h3 a{ font-weight:bold; font-size:100%; text-decoration:none;  }
h4 { font-weight:normal; font-size:90%;  margin:0.6em 0px 0.3em 0px;text-decoration:none;text-transform:uppercase; }
h4 a{ text-decoration:underline; }
h4 a:hover{ text-decoration:underline; }
em{font-style:italic;}
p{ margin:0 0px 0.3em 0px;}
strong{font-weight:bold;}
hr {border: 0; width: 100%; height: 1px;}

/* layout ********************/
#doc2 {width:954px;}
#whole {}
#logo {padding:0px;}
#bd {background-image:url(/core/general/img/newinterface/bd_bg.jpg); background-repeat:repeat-y; position:relative;} 
.onepage #bd {background-image:url(/core/general/img/newinterface/bd_bg_one.jpg); background-repeat:repeat-y; position:relative;} 
#bd #left {float:left; width:190px; padding-top:1px;}
#bd #right {float:right; width:245px; padding-top:1px;}
#bd #centre {margin-left:195px; /*margin-right:250px;*/ padding-top:1px; width:505px;}

/*top*/
#topnavi{ font-size:80%; height:22px; overflow:hidden; margin:0; text-align:right; background-color:#fbd12f}
#topnavi li{display:inline; margin-top:0; margin-bottom:0; line-height:22px; margin-right:5px;border-right:1px solid #999999;padding-right:5px;}
#topnavi li.last{border:none;}
#topnavi li a{color:#54004e;text-decoration:none;}
#topnavi li a:hover{color:#54004e;text-decoration:underline;}

#rtop table{width:100%; margin:0px;border:none; text-align:right;}
#rtop table td{border:none;padding:0px 5px 0px 0px;}
#area{font-size:150%;font-weight:bold;}

/* primary */
#primary{margin:20px 5px 15px 10px;}
#primary p{font-size:90%; margin-bottom:0.5em;}
#primary ul{margin:0.3em 0 0.3em 0;}
#primary li{list-style:disc;font-size:90%;margin:0.3em 1.5em 0.3em 1.5em;}
#primary a{text-decoration:underline;}
#primary table{border-collapse:collapse; font-size:90%; border: 1px solid #cccccc; width:480px;margin:10px 0;}
#primary td{padding:10px; }
#primary th{padding:10px; font-weight:bold;}
#primary td.heading{font-weight:bold;}

/* secondary */
#secondary{margin:5px;}
#secondary p{font-size:80%; padding:0px 0px 5px 0px;}
#secondary h2{font-size:100%;}
#secondary h3{font-size:90%;}
#secondary h4{font-size:90%;font-weight:normal; text-transform:uppercase;}

#secondary .qlink{margin:10px 0px;}
#secondary .qlink table{width:220px; border:none;}
#secondary .qlink img{padding:0px 5px;}
#secondary .qlink table td.imageholder{overflow:hidden; width:35px; border:none; }
#secondary .qlink table td{margin:0px; padding:0px; border:none;}
#secondary .qlink table td h2{margin:5px 10px;}
#secondary .qlink table td p{margin:0px 10px;}
#secondary .qlink table img{margin:2px;}
#secondary .qlink a.btn{float:right; text-decoration:none;font-weight:bold; font-size:190%;}

#secondary .qlink table.en_content {border:none;margin:0px; padding:0;}
#secondary .qlink table.en_content td{margin:0px; padding:0px; border:none; text-align:left; vertical-align:top;}

#secondary .phonetext{background-image:url(/core/general/img/newinterface/phone.jpg); background-repeat:no-repeat; height:55px; padding-top:1px; overflow:visible;}
#secondary .phonetext p.phoneno{margin:8px 0 0 32px; font-size:28px; font-weight:bold; padding:0;}
#secondary .phonetext p.brname{margin:-1px 0 0 32px; font-size:10px; padding:0;}
#secondary .phonetext p.brname span{font-weight:bold;}


/* tertiary */
#tertiary {margin:20px 0 10px 0;}
#leftlogo {padding-left:5px; padding-bottom:20px;}

/*qlinks list*/
#slidinglink {width:235px;}
#secondary #set {padding:0px; }
#secondary #set img{width:22px; padding:2px; border: 1px solid #c8b2ca; float:left;margin-right:5px;}
#secondary #set p,#secondary #set h2{margin: 5px 0px;}
#secondary #set h2{font-size:90%;}
#secondary #set div.en_section{display:block; vertical-align:middle; border-bottom:1px solid #fde895;border-top:1px solid #fde895;}
#secondary #set div.en_section en_content {margin:3px 10px;}
#secondary #set div.en_section {clear:both; width:100%;}

/* right bottom */
.rtop {margin:0 0 10px 0;}
.rbottom {margin:0 0 10px 0;}
.rmiddle {margin:0 0 10px 0}
#secondary .rmiddle table{background-color:#FBD12F; width:100%; margin:5px 0; border:solid 1px #f90;}
#secondary .rmiddle table td{padding-left:2px;}
#secondary .rmiddle table h2{margin-top:2px;}
#secondary .rmiddle table p{margin:3px 0; font-weight:bold; padding:0;}
.social {margin:10px 0;}

/* footer */
#ft { background-color: #fbd12f; text-align: center; }
#ft p{font-size:10px; color:#54004e; padding:5px 5px 5px 10px;}
#ft ul{font-size:10px; color:#54004e; padding:5px 20px 5px 0px; display:block;}
#ft li{display:inline; }
#ft li a{ color:#54004e; text-decoration:none; }
#ft li a:hover{ color:#54004e;text-decoration:underline; }

/* specific region ********************/
/* newsticker */
#newsticker{width:177px;  margin:15px 5px;border: 1px solid #c8b2ca;}
#newsticker h2{font-size:100%; display:block; width:168px; height:15px;background-image:url(/core/general/img/bg/newstickbg.gif);background-repeat:repeat-y; color:#ffffff;padding:5px;margin:0px;}
#newsticker h2 a{color:#ffffff;}
#newsticker ul{ padding:5px 10px 5px 10px;}
#newsticker ul li{
	padding:5px 0px;
	margin-left:15px;
	border-bottom:1px dashed #cccccc;
	list-style-image: url(/core/general/img/interface/dotpurple.gif);
	list-style-position: outside;
	
}
#newsticker ul li a{font-size:80%; font-weight:bold;  text-decoration:underline;}
#newsticker ul li p{font-size:80%; margin-top:5px;}

/*newslist*/
#primary .newslist h2{margin-top:0px;}
#primary .newslist ul{margin:20px 0px;;}
#primary .newslist td{border:none; background:none;padding:5px;}
#primary .newslist p.date{font-size:80%; color:#666666; margin:0px; padding:0px;}
#primary .newslist li{display:block; max-height:130px; width:90%; border-top:1px solid #cccccc;overflow:hidden; }
#primary .newslist img{width:100px; padding-right:10px;border-right:1px dotted #cccccc;}
#primary .newslist .imgholder{float:left;height:100px; overflow:hidden; }

/*newsitem*/
#primary .newsitem p.linkback{ display:block; width:470px; height:30px; margin-bottom: 10px;padding:5px 10px;border-bottom:1px solid #cccccc;}
#primary .newsitem h1{}
#primary .newsitem p.date{font-size:80%; color:#666666; margin:10px 0px 0px 0px; padding:0px;}
#primary .newsitem .imgholder{width:490px; overflow:hidden; }

/*contact*/
#primary .contact table.radio {width:auto;}
#primary .contact input, #primary .contact textarea{width:300px;}
#primary .contact .client input{width:20px;}
#primary .contact .submit input{width:80px; margin:10px 0px;}
#primary .contact .radio input{width:auto;}
#primary .contact .check input{width:auto;}
#primary .contact table{border:none; background:none;}
#primary .contact td{border:none; background:none;padding:3px 0px 3px 0px;}
#primary .contact table{border:none; background:none;margin:0px 0px 10px 0px;}
#primary .contact select {margin:5px 0px 10px 0px;}
#primary .contact p.newsletter {margin:10px 0px;}
#primary .contact p.newsletter input{margin:0px 10px;}

#newslist li{margin:10px 0px;padding:5px 0px; border-top:1px solid #e3e3e3;}
#newslist .imgholder {float:left;margin-right:10px;margin-bottom:10px;}
#newslist .imgholder img { width:120px;border:1px solid #C8B2CA; padding:2px;}
#newslist p.date{color:#666666; margin:2px 0px;}
#newslist h2{margin-top:0px;}

/*sponsorship logos*/
#primary ul.sponsor li{display:inline; padding:5px 30px;}


/* calculators */
p.wide {width:660px;}


/*  img + text */

.imgtext {width:100%;margin-bottom:10px;overflow: hidden;}
.imgtext:after{content:" ";display:block;height:0;clear:both;visibility:hidden; font-size:0;}
.imgtext .qlinkimg {margin-right:15px;margin-bottom:15px; float:left;}

/*resource links*/

 table.flink{padding:0px;margin:0px 0px 0px 0px; width:90%;}
table.flink td{background:none;border:none;padding:3px 0 3px 10px;margin:0px;}
 table.flink td.ftype{width:20px;}


.rssfeedlisting {width:180px; }


/* activity editor */
#primary .activityedit {}
#primary .activityedit table{border:none; background:none;}
#primary .activityedit td{border:none; background:none;padding:3px 0px 3px 0px; vertical-align:top;}
/*#primary .activityedit input, #primary .activityedit textarea{width:300px;}*/
#primary .activityedit input.button{width:80px; margin:10px 0px;}
#primary .activityedit td.fldname {width:200px;}
#primary .activityedit .pre, #primary .activityedit .next {font-size:larger; font-weight:bold;}

table.jCalendar  {width:auto;}

/* activity list */
#primary .activitylist table{border:none; background:none;}
#primary .activitylist th{padding:3px 10px;}
#primary .activitylist td{border-bottom:solid 1px #cccccc; background:none;padding:3px 10px; vertical-align:top;}
#primary .activitylist .weekly td{font-style:italic; font-weight:bold; background-color:#eeeeee;}
#primary .activitylist .total td{ font-weight:bold;}
#primary .activitylist td.today{color:#0000ff;}


/* activity top 5 */
#primary table.top5 {border:none; background:none; width:auto;}
#primary table.top5 th{padding:3px 10px;}
#primary table.top5 td{border-bottom:solid 1px #cccccc; background:none;padding:3px 10px; vertical-align:top;}
#primary table.top5 tr.total {background-color:#eeeeee; font-weight:bold;}


#primary .notinherit {border:none; background:none; width:auto;}
#primary .notinherit th{padding:0px;}
#primary .notinherit td{border:none; background:none;padding:2px; vertical-align:top;}


/* change password */
#primary .login_changepwd table{border:none; background:none; width:auto;}
#primary .login_changepwd th{padding:3px 10px;}
#primary .login_changepwd td{background:none;padding:3px 10px; vertical-align:top; border:none;}


img.gallerythumb {margin:10px;}

/* report */
#primary table.nobg th {}
#primary table.nobg td {background:none; color:#000;}
#primary table.nobd td {border:none; padding:3px;}
#primary #pdfviewer {width:500px; height:650px;}
#primary table.reportviewer {width:100%;}
#primary table.reportviewer td {vertical-align:top;}
#primary table.reportviewer td.comments {padding:0 0 0 10px;}
#primary table.reportviewer div.comment { background-color:#eeeeee; margin: 10px 0; width:230px;}
#primary table.reportviewer div.comment textarea { width:100%;}
#primary table.reportviewer table {width:auto;}
#primary table.reportviewer table.commentlayout {width:100%; margin:0;}
#primary table.reportviewer table.commentlayout td{padding:0;}

div.comment .date { font-style:italic; padding-left:20px; }
div.comment .name { font-weight:bold;}
div.comment .commentreadonly {display:block; border-top:#999 solid 1px; padding:5px;}
div.comment .procname { font-weight:bold; background-color:#000; color:#fff; line-height:20px;}

#primary table.marketingspend {width:740px;}

#primary table.marketingspend table {width:auto;}
#primary table.marketingspend input.text {width:100%;  margin:0; padding:0}
#primary table.marketingspend textarea.text {width:100%; margin:0; padding:0;}
#primary table.marketingspend input.date {width:70px;}
#primary table.marketingspend td {vertical-align:top; padding:1px 3px;}
#primary table.marketingspend tr.monthtitlerow td { font-size:larger; font-weight:bold; border-top:solid 1px #ccc;}
#primary table.marketingspend tr.monthtitlerow td a { text-decoration:none;}
#primary table.marketingspend tr.monthtotalrow td { font-size:larger; font-weight:bold;}
/*#primary table.marketingspend tr.totalrow td { font-size:larger; font-weight:bold;border-top:solid 1px #ccc;}*/
#primary table.marketingspend tr.updating td { background-color:#eee;}
#primary table.marketingspend tr.altrow td { background-color:#fcfcfc;}
#primary table.marketingspend tr.adding td { background-color:#ffc;}
#primary table.marketingspend .currency {text-align:right;}
#primary table.marketingspend .currency input {text-align:right;}

#primary table.marketingspend tr.totalrow td { background-image:url(/core/general/img/bg/tablepurple.gif); color:#fff;font-size:larger; font-weight:bold;}
#primary table.marketingspend tr.financialtotalrow td{ background-image:url(/core/general/img/bg/tablepurple.gif); color:#fff;font-size:larger; font-weight:bold;}
#primary table.marketingspend tr.financialtotalrow2 td{ background-image:url(/core/general/img/bg/tablepurple.gif); color:#fff;}

#primary table.pop_layout table {width:auto;}

/* qlinks */
#primary .new_qlink {width:100%; margin:0;}
#primary .new_qlink td {vertical-align:top; background-image:none; border:none; padding:0;}
#primary .new_qlink .photo {width:173px;}
#primary .new_qlink .photo img{width:159px;vertical-align:top;}
#primary .new_qlink .desc h2 {color: #54004e; margin: 0 0 10px 0; font-size: 18px;}
#primary .new_qlink .desc {font-size:12px; line-height:1.3em;}
#primary .new_qlink .desc ul li{margin: 0px 0px 0px 20px; font-size:100%;}
#primary .new_qlink .desc a{color:#54004e; font-weight:bold; text-decoration:none;}
#primary .new_qlink .desc p {display:inline; margin:0; font-size:100%; line-height:1.3em;}
#primary .new_qlink .more {text-transform: uppercase; text-decoration: none; color: #54004e; margin-left:5px;}
#primary .new_qlink .more img {vertical-align: top; margin-top: 1px;}

#secondary .youtubeqlink .shortdesc {font-size:12px; line-height:1.3em;}
#secondary .youtubeqlink .shortdesc p {text-transform: uppercase; text-decoration: none; color: #54004e; margin-left:5px;}
#secondary .youtubeqlink .more {text-transform: uppercase; text-decoration: none; color: #54004e; margin-left:5px;}
#secondary .youtubeqlink .more img {vertical-align: top; margin-top: 1px;}

/* news */
#tertiary .news {margin:5px;}
#tertiary .news h2 {margin:0 0 3px 0; font-size:13px;}
#tertiary .news table {margin:0;}
#tertiary .news td {padding:3px 0; font-size:10px;}
